local fn = _gn(0x9A75585FB2E54FAD)
--- Specifies an area of interest where cargens will focus on spawning vehicles
-- You can clear the area of interest with [`CLEAR_VEHICLE_GENERATOR_AREA_OF_INTEREST`](#\_0x0A436B8643716D14)
-- @param x The X coordinate of the central point of the area of interest.
-- @param y The Y coordinate of the central point of the area of interest.
-- @param z The Z coordinate of the central point of the area of interest.
-- @param radius The radius around the central point, defining the size of the area of interest
function Global.SetVehicleGeneratorAreaOfInterest(x, y, z, radius)
	return fn(x, y, z, radius)
end
